#nav li:hover {
    visibility: visible;  /* makes IE7 think something changes on hover */
}
#header {
  font-family: arial;
  font-size:11px;
  color: #FFFFFF;
  background-color: #fff;
  width: 1411px;
  background-image: url(/images/banner/background.gif);
  height:120px;
}

.unsw_header {
    background: url("/images/banner/unswlogo.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    height: 70px;
    margin: 25px 0 0 20px;
    position: relative;
    text-decoration: none;
    width: 165px;
}

.faculty_header {
    height: 50px;
    margin: 35px 0px 0px 40px;
    width: auto;
    font-size:35px;
    font-weight:normal;
    font-family: Arial;
    padding: 10px 0px 10px 20px;
}

.bannerTitle {
    width: auto;
    float:left;
}

.bannerTitle a {
   text-decoration:none;
}

.faculty_header_vcac {
  height: 50px;
  width: 550px;
  background-image: url(/images/banner/faculty_branding_vcac.png);
  float:left;
  margin-top:30px;
  margin-left:40px;
}

.myBox {
    color: #333;
    width: 530px;
    padding: 10px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #006699;

    /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.myBoxMini {
    color: #333;
    width: 140px;
    padding: 5px;
    text-align: left;
	margin-bottom: 5px;
    background-color: #ffffff;
    border: 1px solid #404040;


    /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.search {
    display: inline-block;
    float: right;
    margin-top: 35px;
    padding: 0;
    width: 310px;
}

.atozholder {
	border-top: 1px solid #231F20;
	border-bottom: 1px solid #231F20;
	padding: 10px 10px;
	margin: 20px 0px;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #231F20;
	text-transform: uppercase;
	
}

.atozholder A:link {text-decoration: underline; color:#231F20;}
.atozholder A:visited {text-decoration: none}
.atozholder A:active {text-decoration: none}
.atozholder A:hover {text-decoration: underline; color: red;}


.atozLetter{
	padding: 10px 10px;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #231F20;
	text-transform: uppercase;
	text-decoration:none;
}

.atozLetter a:link {text-decoration: none; color:#231F20;}
.atozLetter a:visited {text-decoration: none;}
.atozLetter a:active {text-decoration: none;}
.atozLetter a:hover {text-decoration: none;}

a.atozlink:link {text-decoration: none;}
a.atozlink:visited {text-decoration: none}
a.atozlink:active {text-decoration: none}
a.atozlink:hover {text-decoration: underline;}

a.atozlinksecure:link {text-decoration: none; color:red;}
a.atozlinksecure:visited {text-decoration: none}
a.atozlinksecure:active {text-decoration: none}
a.atozlinksecure:hover {text-decoration: underline;}

.header ul#nav li.home ul li a {text-align: left; background: #231F20;}
.header ul#nav li.home ul li a:hover {color: #999; text-decoration: none; background: #FFCC00;}
#print-header {display:none;}

.content-middle ul {
		margin-left: 15px; padding: 0;
		}
		
/* Pre Reskin SIR2011-00369

.content-middle ul li {
		display: block; 
		margin: 0; 
		padding: 0 0 0 16px; 
		text-decoration: none; 
		background: transparent url(/images/left_nav/square_yellow.gif) 1px 55% no-repeat; 
		background-position: 0 .5em;
}

*/

/*
 .content-middle ul li {
    background-image: url("/images/left_nav/square_yellow.gif");
    background-position: 10px 10px;
    background-repeat: no-repeat;
    border: medium none;
    display: block;
    font-size: 100%;
    font-weight: normal;
    list-style: none outside none;
    padding: 7px 7px 7px 1.9em;
    text-decoration: none;
    width: auto;
}

*/

.content-middle ul li a:hover {text-decoration: underline;}

.content-middle ol {
		margin-left:10px;
		}
.content-middle ol li {
		list-style-type: lower-roman;
			line-height:18px;
			padding:3px 0 3px 17px;
			font-weight:bold;
}


.content ul.bullet {margin-left: 20px; padding: 0;}
	.content ul.bullet li {display: block; margin: 0; padding: 0 0 0 16px; text-decoration: none; background: transparent url(/images/left_nav/square_yellow.gif) 1px 55% no-repeat; background-position: 0 .5em;}
		.content ul.bullet li a:hover {text-decoration: underline;}
		
		
.breadcrumb ul{margin-left: 0px; padding: 0;}
.breadcrumb ul li {display: inline; 
		margin: 0; 
		padding: 0 3px 0 5px;
		text-decoration: none; 
		background: transparent url(../images/page/breadcrumb-divider.gif) 0 55% no-repeat;}
		
table.mainbody
{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
		
